/* ------ Styling that is specific to the search screens ------ */

/* Global Styles */
* {
	margin: 0px;
	padding: 0px;
}

body {
	overflow: auto;
	background-color: #a1bd8e;
	color: #B37528;
	font : 16px Georgia, serif;
	}

/* Wrapper is used at the top to contain the logo and contact us information */
#wrapper {
	position:relative;
	width: 996px;
	margin: 0px auto;
	background: none transparent scroll repeat 0% 0%;
}


/* ------ Header styles ----- */
#contents {
	margin: 0px;
	padding: 0px;
	height: 712px;
	width: 996px;
	background-image: url(../Images/MyListScreen.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

/* ------ Up to 9 buttons ----- */
#button1 {
	background-color: #4A4A4A;
	position: absolute;
	height: 85px;
	width: 140px;
	top: 50px;
	left: 10px;
	border: 1px solid #F9F9F3;
}
#button2 {
	background-color: #4A4A4A;
	position: absolute;
	height: 85px;
	width: 140px;
	top: 50px;
	left: 165px;
	border: 1px solid #F9F9F3;
}
#button3 {
	background-color: #4A4A4A;
	position: absolute;
	height: 85px;
	width: 140px;
	top: 50px;
	left: 320px;
	border: 1px solid #F9F9F3;
}
#button4 {
	background-color: #4A4A4A;
	position: absolute;
	height: 85px;
	width: 140px;
	top: 150px;
	left: 10px;
	border: 1px solid #F9F9F3;
}
#button5 {
	background-color: #4A4A4A;
	position: absolute;
	height: 85px;
	width: 140px;
	top: 150px;
	left: 165px;
	border: 1px solid #F9F9F3;
}
#button6 {
	background-color: #4A4A4A;
	position: absolute;
	height: 85px;
	width: 140px;
	top: 150px;
	left: 320px;
	border: 1px solid #F9F9F3;
}
#button7 {
	background-color: #4A4A4A;
	position: absolute;
	height: 85px;
	width: 140px;
	top: 250px;
	left: 10px;
	border: 1px solid #F9F9F3;
}
#button8 {
	background-color: #4A4A4A;
	position: absolute;
	height: 85px;
	width: 140px;
	top: 250px;
	left: 165px;
	border: 1px solid #F9F9F3;
}
#button9 {
	background-color: #4A4A4A;
	position: absolute;
	height: 85px;
	width: 140px;
	top: 250px;
	left: 320px;
	border: 1px solid #F9F9F3;
}

#contents #choices {
	border: 2px solid #4A4A4A;
	position: absolute;
	height: 360px;
	width: 473px;
	left: 263px;
	top: 75px;
	background-color: #000;
	padding: 0px;
}

#contents #choices h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #000;
}

#contents #choices h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	color: #F9F9F3;
}

#contents #choices  a {
	display: block;
	color: #3CF;
	text-decoration: none;
	font-size: 16px;
	line-height: 85px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}

#contents #choices a:hover {
	color:#CFC;
	border: 2px solid #CFC;
}

/* Place to put the Link for Advanced Search */
#contents #choices #searchoption {
	position: absolute;
	top: 340px;
	left: 335px;
}

#contents #choices #searchoption  a {
	display: compact;
	color: #3CF;
	text-decoration: none;
	font-size: 12px;
	line-height: 16px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#contents #choices #searchoption a:hover {
	color:#CFC;
	border: none;
}

/* Class used for section title */
/* This class is used to flood the color all the way across the screen */
.sectiontitle {
	width: 100%;
	background-color: #BCBB9C;		/* Brown background */
	line-height: 26px;
}